## golang-github-antchfx-xmlquery 1.2.1

=== debian/changelog ===
golang-github-antchfx-xmlquery (1.2.1-2) unstable; urgency=medium

  * Team upload.
  * Re-upload as source-only

 -- Stephen Gelman <ssgelm@debian.org>  Thu, 26 Dec 2019 00:09:15 -0600

golang-github-antchfx-xmlquery (1.2.1-1) unstable; urgency=medium

  * Initial release (Closes: #946953)

 -- Dawid Dziurla <dawidd0811@gmail.com>  Wed, 18 Dec 2019 12:27:37 +0100
