## golang-github-antchfx-xmlquery 1.3.3

=== debian/changelog ===
golang-github-antchfx-xmlquery (1.3.3-1) unstable; urgency=medium

  [ Dawid Dziurla ]
  * New upstream version 1.2.4
  * d/copyright: delete Files-Excluded
  * d/control: bump standards

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Thorsten Alteholz ]
  * New upstream release 1.3.3
  * Add myself to Uploaders:
  * debian/control: bump standard to 4.5.1 (no changes)
  * debian/control: use dh13
  * reverse dependencies successfully built with ratt:
    - termshark

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 10 Jan 2021 17:17:52 +0000
