=== debian/control ===
--- 
+++ 
@@ -2,18 +2,19 @@
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
  Dawid Dziurla <dawidd0811@gmail.com>,
+ Thorsten Alteholz <debian@alteholz.de>,
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-golang,
 Build-Depends-Indep:
  golang-any,
  golang-github-golang-groupcache-dev,
  golang-golang-x-net-dev,
  golang-github-antchfx-xpath-dev,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-antchfx-xmlquery
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-antchfx-xmlquery.git
 Homepage: https://github.com/antchfx/xmlquery
