## golang-github-antchfx-xmlquery 1.4.0

=== debian/changelog ===
golang-github-antchfx-xmlquery (1.4.0-1) unstable; urgency=medium

  * Team upload

  [ Aloïs Micard ]
  * update debian/gitlab-ci.yml (using pkg-go-tools/ci-config)

  [ Mathias Gibbens ]
  * New upstream release
  * d/control:
    - Update Section to golang
    - Update Standards-Version to 4.7.0 (no changes needed)
    - Set minimum required version of golang-github-antchfx-xpath

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 15 Apr 2024 10:30:09 +0000
