=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders:
  Dawid Dziurla <dawidd0811@gmail.com>,
  Thorsten Alteholz <debian@alteholz.de>,
-Section: devel
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends:
@@ -13,8 +13,8 @@
  golang-any,
  golang-github-golang-groupcache-dev,
  golang-golang-x-net-dev,
- golang-github-antchfx-xpath-dev,
-Standards-Version: 4.5.1
+ golang-github-antchfx-xpath-dev (>= 1.3.0)
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-antchfx-xmlquery
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-antchfx-xmlquery.git
 Homepage: https://github.com/antchfx/xmlquery
@@ -27,7 +27,7 @@
  ${misc:Depends},
  golang-github-golang-groupcache-dev,
  golang-golang-x-net-dev,
- golang-github-antchfx-xpath-dev,
+ golang-github-antchfx-xpath-dev (>= 1.3.0)
 Description: Go XPath package for XML query
  XPath query package for XML document, lets you extract
  data or evaluate from XML documents by an XPath expression.
