## golang-github-antchfx-xmlquery 1.4.1

=== debian/changelog ===
golang-github-antchfx-xmlquery (1.4.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Mark package as Multi-Arch: foreign

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 28 Jun 2024 12:33:00 +0000
