## golang-github-antchfx-xmlquery 1.4.3

=== debian/changelog ===
golang-github-antchfx-xmlquery (1.4.3-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Thu, 26 Dec 2024 13:39:35 +0000
