=== debian/control ===
--- 
+++ 
@@ -23,6 +23,7 @@
 
 Package: golang-github-antchfx-xmlquery-dev
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends},
  golang-github-golang-groupcache-dev,
