=== debian/control ===
--- 
+++ 
@@ -14,11 +14,10 @@
  golang-github-golang-groupcache-dev,
  golang-golang-x-net-dev,
  golang-github-antchfx-xpath-dev (>= 1.3.0)
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-antchfx-xmlquery
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-antchfx-xmlquery.git
 Homepage: https://github.com/antchfx/xmlquery
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/antchfx/xmlquery
 
 Package: golang-github-antchfx-xmlquery-dev
